MediaWiki:Common.css:修订间差异

imported>=海豚=
加粗
imported>=海豚=
[InPageEdit] 没有编辑摘要
第36行: 第36行:
     padding-top: 1.25em;
     padding-top: 1.25em;
     padding-bottom: 0;
     padding-bottom: 0;
     padding-right: .5em;
     padding-right: 0.5em;
}
}
div#mw-panel div.portal {
div#mw-panel div.portal {
第45行: 第45行:
     width: 170px;
     width: 170px;
     margin-left: -0.05em;
     margin-left: -0.05em;
     padding-top: 0.3em;
     padding-top: 0.5em;
}
}
#mw-panel #p-logo .mw-wiki-logo {
#mw-panel #p-logo .mw-wiki-logo {
第222行: 第222行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(250,250,250,0.9);
   background: rgba(250,250,250,0.8);
}
}
/* 导航条(完全没有apple风格的apple风面包屑orz) 来源:http://www.jankoatwarpspeed.com/examples/breadcrumb/ */
/* 导航条(完全没有apple风格的apple风面包屑orz) 来源:http://www.jankoatwarpspeed.com/examples/breadcrumb/ */
第293行: 第293行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(251,251,251,0.8);
   background: rgba(251,251,251,0.7);
}
}
.infoBoxBelow {
.infoBoxBelow {
第339行: 第339行:
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
   box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
   border-radius: 4px;
   border-radius: 4px;
   background-color: rgba(251,251,251,0.8) !important;
   background-color: rgba(251,251,251,0.9) !important;
   overflow: hidden;
   overflow: hidden;
}
}